@charset "UTF-8";

.mymall-product {
    display: block;
    width: 100%;
    padding: 100px 35px 20px 35px;
}

.mymall-product__inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

.mymall-product__inner__item {
    width: calc((100% - 100px) / 3);
    margin: 0 50px 60px 0;
}

.mymall-product__inner__item:nth-of-type(3n) {
    margin: 0 0 60px 0;
}

.mymall-product__btGroup {
    margin: 30px auto 60px auto;
}

.mymall-product__btGroup__bt {
    justify-items: center;
    justify-content: center;
    width: 260px;
    margin: 0 auto;
}

@media screen and (max-width: 1200px) {

    .mymall-product__inner__item,
    .mymall-product__inner__item:nth-of-type(3n) {
        width: calc(50% - 15px);
        margin: 0 30px 50px 0;
    }

    .mymall-product__inner__item:nth-of-type(2n) {
        margin: 0 0 50px 0;
    }
}

@media screen and (max-width: 991px) {
    .mymall-product {
        padding: 0;
        box-shadow: none;
    }

    .mymall-product__btGroup {
        margin: 10px auto 0 auto;
    }

}

@media screen and (max-width: 767px) {

    .mymall-product__inner__item,
    .mymall-product__inner__item:nth-of-type(2n),
    .mymall-product__inner__item:nth-of-type(3n) {
        width: 100%;
        margin: 0 0 40px 0;
    }
}

@media screen and (max-width: 575px) {
    .mall__inner__content__head {
        display: block;
    }

    .mall__inner__content__head .c-filter {
        width: 100%;
        margin: 20px auto 0 auto;
    }

    .mymall-product__btGroup {
        margin: 0 auto;
    }

    .mymall-product__btGroup__bt {
        width: 100%;
        padding: 11px 15px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}